Vi state chiedendo se il vostro MacBook o iMac, sia compatibile con il nuovo MacOS Catalina? Scopritelo con questo articolo completo!

MacOS Catalina Logo

Nella giornata di ieri Apple ha rilasciato la prima versione beta di MacOS Catalina 10.15, il nuovo software per i nostri Mac, e successivamente anche la lista completa dedicata alla compatibilità con tutti i MacBook, iMac, Mac mini ecc.

Ci sono tante novità all’interno di questo nuovo aggiornamento software, come il completo controllo vocale per chi ha delle disabilità motorie, tramite la funzione VoiceOver potenziata, una nuova applicazione Trova, per ricercare Mac, iPhone, iPad, Apple Watch, AirPods ed anche i nostri amici, la rimozione ufficiale di iTunes, un nuovo Finder che sincronizza anche i nostri prodotti iOS, tre nuove applicazioni Musica, Podcast e TV, e molto altro.

COMPATIBILITÀ UFFICIALI

  • MacBook: inizio 2015 o più recente;
  • MacBook Air: metà 2012 o più recente;
  • MacBook Pro: metà 2012 o più recente;
  • Mac Mini: fine 2012 o più recente;
  • iMac: fine 2012 o più recente;
  • iMac Pro: 2017;
  • Mac Pro: fine 2013 oppure metà 2010/metà 2012 con GPU che supporta Metal.

Fammi sapere la tua! Commenta sui Social di AppleZein! La tua opinione è importante per me!

Non hai ancora la mia App? Che aspetti? Scaricala! È GRATIS! http://bit.ly/iAppZein

ISCRIVITI al mio Canale YouTube UFFICIALE! http://bit.ly/2ekhCrr

Cerchi prodotti tecnologici a Metà Prezzo? Ecco il mio Mercatino: https://goo.gl/oqZeQj

Seguimi su Telegram: https://telegram.me/applezein

Seguimi su Twitter: http://bit.ly/2ejZpWf

Seguimi su Facebook: http://bit.ly/2ehAeFh

Seguimi su Instagram: https://goo.gl/fNmRMl

Share.

Comments are closed.